scan_longlong(3)

NAME
scan_longlong - parse an long integer in decimal ASCII representation

SYNTAX
#include <scan.h> int scan_longlong(const char *src,long long *dest);

DESCRIPTION
scan_longlong parses a long long integer in decimal ASCII representation from src and writes the result into dest. It returns the number of bytes read from src.

SEE ALSO
scan_ulonglong(3), fmt_longlong(3)